/*************************************************************************************************
 * Implementation of Villa
 *                                                      Copyright (C) 2000-2003 Mikio Hirabayashi
 * This file is part of QDBM, Quick DataBase Manager.
 * QDBM is free software; you can redistribute it and/or modify it under the terms of the GNU
 * General Public License as published by the Free Software Foundation; either version 2 of the
 * License, or any later version.
 * QDBM is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 * You should have received a copy of the GNU General Public License along with QDBM;
 * if not, write to the Free Software Foundation, Inc., 59 Temple Place, Suite 330, Boston,
 * MA 02111-1307 USA.
 *************************************************************************************************/


#include "villa.h"
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include <limits.h>
#include <assert.h>
#include <errno.h>
#include <unistd.h>
#include <sys/types.h>
#include <sys/stat.h>
#include <fcntl.h>

#undef TRUE
#define TRUE           1
#undef FALSE
#define FALSE          0



/*************************************************************************************************
 * public objects
 *************************************************************************************************/


/**!!! NOT IMPLEMENTED !!!**/
VILLA *vlopen(const char *name, int omode, VLCFUNC cmp){
  fprintf(stderr, "vlopen: not implemented\n");
  return NULL;
}


/**!!! NOT IMPLEMENTED !!!**/
int vlclose(VILLA *villa){
  fprintf(stderr, "vclose: not implemented\n");
  return FALSE;
}



/*************************************************************************************************
 * private objects
 *************************************************************************************************/


/**!!! NOT IMPLEMENTED !!!**/



/* END OF FILE */
